/* -*- ObjC -*- */
#ifndef _seb_included_zzpk_h
#define _seb_included_zzpk_h

#ifndef NO_ZZIP

#include <zzip/zzip.h>

int zzpk_getc(ZZIP_FILE *f);
int zzpk_ungetc(int c, ZZIP_FILE *f);
int zzpk_igetw(ZZIP_FILE *f);
long zzpk_igetl(ZZIP_FILE *f);
long zzpk_fread(void *p, long n, ZZIP_FILE *f);

#endif

#endif
